Name:		textmeter
Version:	1.0
Release:	1%{?dist}
Summary:	Curses based performance monitoring tool
License:	GPLv2
URL:		http://rstatd.sourceforge.net/
Source:		http://sourceforge.net/projects/rstatd/files/textmeter/textmeter-1.0/textmeter-1.0.tar.gz
BuildRequires:	ncurses-devel
Requires:	rstatd
Patch0:		%{name}-build.patch

%description
Textmeter is a curses based performance monitoring tool, which
reads performance data from a remote rstat server, and displays
it pseudographically an a text terminal.

Textmeter borrows many ideas from the venerable xmeter program,
in particular it uses the same command line syntax. For details
about the user interface, please check the manual page.

%prep
%setup -q
%patch0 -p1

%build
%configure
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot}

%files
%doc AUTHORS
%doc COPYING
%doc README
%{_bindir}/textmeter
%{_mandir}/man1/textmeter.1*

%changelog
* Mon Jan 19 2015 pcpa <paulo.cesar.pereira.de.andrade@gmail.com> - 1.0-1
- Initial textmeter spec.
